///////////////////////////////////////////////////////////////////////////////
//
// Copyright 1997-98 Activision Studios, Strategy Group
//
// Battlezone II - Core System Configuration File
//
// EDITED FOR QF MOD BY BIGBADBOGIE
// QF MOD v1.1
// 
// Configure game file system
ConfigureFileSystem()
{
	ConfigureStream("base")
	{

		AddPack("@rootdir\qfpatch1_1.pak");
		AddPack("@rootdir\qfdata.pak");
		AddDirRecurse("@rootdir\QF_Addon");
		AddDirRecurse("@rootdir\addon");
		AddDirRecurse("@rootdir\maps13");
		AddPack("@rootdir\patch13.pak");
		AddPack("@rootdir\data.pak");
		AddPack("@rootdir\bumps.pak");
		AddDirRecurse("@rootdir\data");

	}

	SetActiveStream("base");

		SetPilotsDirectory("qfpilots");
		SetSavesDirectory("qfsaved");
}


